{
	"format_version": "1.20.20",
	"minecraft:block": {
		"description": {
			"identifier": "v360:wax_block",
			"menu_category": {
				"category": "nature"
			}
		},
		"components": {
			"minecraft:map_color": "#FFAA29",
			"minecraft:destructible_by_mining": {
				"seconds_to_destroy": 5
			},
			"minecraft:destructible_by_explosion": {
				"explosion_resistance": 2
			}
		}
	}
}